## bzr-cvsps-import 0.0.1~bzr63

=== debian/changelog ===
bzr-cvsps-import (0.0.1~bzr63-3) unstable; urgency=low

  * Bump standards version to 3.9.1
  * Run test suite by default.
  * Add missing dependency on rcs. LP: #508986
  * Switch to source format 3.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 17 Dec 2010 23:35:14 +0100

bzr-cvsps-import (0.0.1~bzr63-2) unstable; urgency=low

  * Bump standards version to 3.8.2.
  * Add missing misc:Depends.
  * Use my Debian address.
  * Move to vcs section.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 30 Jul 2009 20:36:25 +0200

bzr-cvsps-import (0.0.1~bzr63-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 14 Nov 2008 09:19:11 +0100

bzr-cvsps-import (0.0.1~bzr61-1) unstable; urgency=low

  * Initial release. (Closes: #488269)

 -- Jelmer Vernooij <jelmer@samba.org>  Thu, 26 Jun 2008 23:03:10 +0200
