=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

clean::
	-rm -rf build test*.tmp 
	find . -name "*.pyc" -print0 | xargs -0 rm -f

UPSTREAM_REVNO=$(shell dpkg-parsechangelog -l$(CURDIR)/debian/changelog | sed -n 's/^Version: \(.*:\|\)//p' | sed 's/^[0-9.]\+~bzr//' | sed 's/-[0-9.]\+$$//')

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
common-post-build-indep::
	BZR_PLUGINS_AT=cvspsimport@$(CURDIR) /usr/bin/bzr selftest -s bp.cvspsimport
endif
