## bzr-cvsps-import 0.0.1~bzr68

=== debian/changelog ===
bzr-cvsps-import (0.0.1~bzr68-2) unstable; urgency=low

  * Swap conditional in build-depends to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 02:45:43 +0200

bzr-cvsps-import (0.0.1~bzr68-1) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests for compatibility with
    newer versions of bzr.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 03:51:00 +0200

bzr-cvsps-import (0.0.1~bzr66-2) unstable; urgency=low

  * Switch to dh_python2. Closes: #616753
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 05:05:02 +0100

bzr-cvsps-import (0.0.1~bzr66-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Run testsuite with correct plugin name.

  [ Max Bowsher ]
  * New upstream snapshot:
    - Handle non-ASCII CVS filenames better.
    - Do not be affected by the local timezone.

  [ Jelmer Vernooij ]
  * Support running the test suite in parallel.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 28 Feb 2011 10:58:14 +0100
