=== debian/control ===
Source: bzr-cvsps-import
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-cvsps-import
Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2~),
                     bzr (>= 1.0),
                     python-subunit,
                     python-testtools
Build-Depends: cvsps, debhelper (>= 7.0.50~), python (>= 2.6.6-3), rcs
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-cvsps-import/unstable/

Package: bzr-cvsps-import
Architecture: all
Depends: bzr (>= 0.15~rc1), cvsps, rcs, ${misc:Depends}, ${python:Depends}
Enhances: bzr
Description: CVS to Bazaar importer
 This is a plugin for Bazaar, which converts from cvs to bzr using cvsps as
 the program that analyzes the cvs history to extract "patchsets". The main
 difference from other tools (such as tailor) is that it converts all
 branches, rather than just converting the mainline branch.
 .
 One key advantage of using cvsps is that it tries to guess what ancestor
 branch an new branch is based from. Which allows branches of branches to be
 tracked.
