## bzr-cvsps-import 0.0.1~bzr69

=== debian/changelog ===
bzr-cvsps-import (0.0.1~bzr69-2) unstable; urgency=low

  * Fix compatibility with bzr 2.5.  Closes: #660725

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 21 Feb 2012 10:59:37 +0100

bzr-cvsps-import (0.0.1~bzr69-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with newer versions of bzr. LP: #788914

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 09 Dec 2011 21:30:37 +0100
