## bzr-cvsps-import 0.0.1~bzr71

=== debian/changelog ===
bzr-cvsps-import (0.0.1~bzr71-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with bzr 2.6. Closes: #666600
  * Use machine-parseable copyright file format.
  * Bump standards version to 3.9.3 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 02 Apr 2012 01:11:40 +0200
