=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      python-subunit,
                      python-testtools
 Build-Depends: cvsps, debhelper (>= 7.0.50~), python (>= 2.6.6-3), rcs
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-cvsps-import/unstable/
